import { TestBed } from '@angular/core/testing';

import { PageapiService } from './pageapi.service';

describe('PageapiService', () => {
  let service: PageapiService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(PageapiService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
